## kissat 4.0.1

=== debian/changelog ===
kissat (4.0.1-3) unstable; urgency=medium

  * d/patches: pass LDFLAGS when building kitten, make blhc happy
  * d/control: add version constraints to gzip, make lintian happy
  * d/tests: explicitly specify supported architectures

 -- Shengqi Chen <harry-chen@outlook.com>  Tue, 15 Oct 2024 20:14:34 +0800

kissat (4.0.1-2) unstable; urgency=medium

  * d/rules:
    + enable LTO
    + disable dh_auto_test on 32-bit architectures
    + compile source files with _DEFAULT_SOURCE defined
  * d/patches:
    + add patch to disable flaky test when running as root
    + add patch to fix a macro typo in tests
    + reorganize content in patches
    + update patch to use LDFLAGS from dpkg
  * d/control:
    + add drat-trim in B-D to enable tests on proving
    + add compression utils in Suggests (with which kissat can read
      compressed input files)
  * d/tests: only run autopkgtest on 64-bit architectures
  * Create d/upstream/metadata
  * d/: run wrap-and-sort

 -- Shengqi Chen <harry-chen@outlook.com>  Mon, 14 Oct 2024 20:54:27 +0800

kissat (4.0.1-1) unstable; urgency=medium

  [ Shengqi Chen ]
  * New upstream version 4.0.1 (closes: #1084868)
  * d/tests: add a simple autopkgtest

 -- Shengqi Chen <harry-chen@outlook.com>  Thu, 10 Oct 2024 19:58:39 +0800
