## kissat 4.0.2

=== debian/changelog ===
kissat (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2
  * d/control: use my debian.org email

 -- Shengqi Chen <harry@debian.org>  Wed, 29 Jan 2025 01:24:31 +0800
