=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Standards-Version: 4.7.0
 Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
-Uploaders: Shengqi Chen <harry-chen@outlook.com>
+Uploaders: Shengqi Chen <harry@debian.org>
 Build-Depends: debhelper-compat (= 13), drat-trim, help2man
 Homepage: https://fmv.jku.at/kissat/
 Vcs-Git: https://salsa.debian.org/science-team/kissat.git
