=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -D_DEFAULT_SOURCE
export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto
DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_configure:
	./configure -g

execute_after_dh_auto_build:
	help2man --version-string=$(DEB_VERSION_UPSTREAM) --name="Kissat Satisfiability Solver" -N -o kissat.1 build/kissat

override_dh_auto_test:
ifeq (,$(filter, nocheck,$(DEB_BUILD_OPTIONS)))
# some tests will fail on 32-bit architectures with default settings
# (e.g. --congruence=true), however this does not render it unusable
ifeq ($(DEB_TARGET_ARCH_BITS),64)
	dh_auto_test
endif
endif
