## kissat 4.0.3

=== debian/changelog ===
kissat (4.0.3-2) unstable; urgency=medium

  * d/control: replace p7zip with 7zip (closes: #1099368).
  * d/rules: pass CC to configure script to fix FTCBFS (closes: #1112298).

 -- Shengqi Chen <harry@debian.org>  Wed, 10 Sep 2025 22:31:27 +0800

kissat (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3.
  * d/control: bump std-ver to 4.7.2 (no changes required).

 -- Shengqi Chen <harry@debian.org>  Mon, 18 Aug 2025 22:38:18 +0800
