=== debian/control ===
Source: kissat
Section: science
Priority: optional
Standards-Version: 4.7.2
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Shengqi Chen <harry@debian.org>
Build-Depends: debhelper-compat (= 13), drat-trim <!nocheck>, help2man
Homepage: https://fmv.jku.at/kissat/
Vcs-Git: https://salsa.debian.org/science-team/kissat.git
Vcs-Browser: https://salsa.debian.org/science-team/kissat
Rules-Requires-Root: no

Package: kissat
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: 7zip, bzip2, gzip (>= 1), xz-utils
Description: Keep it simple and clean bare metal SAT solver
 Kissat is a "keep it simple and clean bare metal SAT solver" written
 in C. It is a port of CaDiCaL back to C with improved data structures,
 better scheduling of inprocessing and optimized algorithms and
 implementation.
 .
 This package contains binaries needed to use Kissat as a stand-alone
 tool.
