=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,14 @@
 
 include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/buildtools.mk
 include /usr/share/dpkg/pkg-info.mk
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	./configure -g
+	./configure -g 'CC=$(CC)'
 
 execute_after_dh_auto_build:
 	help2man --version-string=$(DEB_VERSION_UPSTREAM) --name="Kissat Satisfiability Solver" -N -o kissat.1 build/kissat
