=== debian/tests/control ===
Tests: upstream-test-suite
Restrictions: allow-stderr
Architecture: amd64 arm64 ppc64el riscv64 s390x
Depends: @builddeps@
