=== debian/watch ===
version=4
https://github.com/arminbiere/kissat/tags .*/rel-(\d.*)@ARCHIVE_EXT@
